8 返信 最新の回答 日時: Nov 2, 2007 9:41 PM ユーザー:(たいちょ)

    Leopardには非対応?

    mekonderuta
      CS3の必要システム構成がOS X v.10.4.8となっていますが、今月(10月)発売のLeopardには対応しないのでしょうか?
      元々CS3はLeopard対応を目指して開発されていたと思うので、不具合があってったとしても無料のアップデータですぐに対応とかだとありがたいのですが・・・。
      どなたかLeopardのβ版等で検証された方はいらっしゃいますか?
      もしくはアドビの中の人、教えてくださいませ。
        • 1. Re: Leopardには非対応?
          Level 1
          >今月(10月)発売のLeopard → 未定です。正式(公式)発表もありません。

          >Leopardのβ版等で検証された方 → 開発関係者でしょうから守秘義務契約があります。だから誰も答えられません。
          仮に、もっともらしい答えがあったとしたら、契約違反者か、ただ単なる推測や憶測、噂です。
          もちろん、Adobeの人にも答えられるわけもありません。

          ちなみに、何をお知りになりたいのでしょうね。
          • 2. Re: Leopardには非対応?
            mekonderuta Level 1
            >ちなみに、何をお知りになりたいのでしょうね。
            スレタイのとおりですが、今度OSの発売に合わせてiMACあたりを購入予定なので、気休めが欲しかったんです。(OS発表直後の両方のOS入りor送料程度でLeopard購入可のモデルが ベストでしょうが時期と機種が限られるので)
            それとAdobeの人だったら、無料のアップデートで対応なのか有料になるのかぐらいわかるかなーと。
            • 3. Re: Leopardには非対応?
              Level 1
              >OS発表直後の両方のOS入りor送料程度でLeopard購入可のモデルがベストでしょうが時期と機種が限られるので

              両方のOS入り、で販売される機種というのは過去にも無いはずです。
              私見ですが、十二分に安定しているOS10.4.xxと出始めの10.5.xxでは、安心感が大きく異なります。
              仕事で使うなら、こなれた、安心安定の現システムを選びます。
              10.5.xxは、そうだなぁ、半年以上は様子見ですね。

              もうひとつ。
              >CS3の必要システム構成がOS X v.10.4.8となっていますが、今月(10月)発売のLeopardには対応しないのでしょうか?
              CS3は10.4.8以降のIntelMacに対応しているのが売りになっています。
              10.5.xxは当然ながらIntelMacにしかプリインストールされません(PPC Macは発売されていませんので)。
              • 4. Re: Leopardには非対応?
                Level 1
                http://www.reuters.com/article/marketsNews/idUKN1736532720070918?rpc=44

                ひと月ほど前のロイターのニュースです。
                「Adobe CS3はLeopardで十分なテストを行っていない」とのこと。
                出てみないとわからないんじゃないですかね。

                Leopardについては現時点でもよくわからない点が多い。
                プリプレス関係者にとって気になるのは、

                『ヒラギノOTFが2004JIS対応するかしないか。』

                なのだが、現時点でも未発表。
                一説によると、これに合わせるため、各フォントメーカーは
                Adobe Japan 1-5Nないし1-6Nフォントの発売を遅らせているとかいないとか。

                http://www.fontworks.com/new/news/2007/070205.html
                • 5. Re: Leopardには非対応?
                  Level 1
                  「ロイターのニュース」ありがとうございます。
                  英語方面の情報にはまったくもって疎いもので…(汗)

                  何はともあれ、OSのメジャーアップデートは、アプリのバージョンアップとは比較にならないくらいの慎重さで対応しなくては、と考えています。
                  これまでもさまざまな『痛い目』にあってきました。が、同時に、そのおかげで学習もできました。
                  • 6. Re: Leopardには非対応?
                    Level 1
                    http://www.apple.com/jp/macosx/features/japanese.html

                    発表されました。OSは26日発売。
                    2004JIS対応。
                    • 7. Re: Leopardには非対応?
                      Level 1
                      米国サイトですが、対応表が発表されました。
                      http://www.adobe.com/go/leopardfaq
                      • 8. Re: Leopardには非対応?
                        Level 1
                        日本サイトでも対応表が発表されましたね。
                        http://www.adobe.com/jp/support/products/pdfs/leopardsupport_jp.pdf